@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap");

/* =========================================================
기본
========================================================= */
/* 변수 */
:root {
  --layoutwidth:1440px;
  --mainfont:"GmarketSans";
  --subfont:"Noto Sans KR";
  --pointfont:"GmarketSans";
  --pointcolor:#003976;
  --pointcolor2:#0052a9;
  --pointcolor3:#fdb812;
  --BodyColor:#fff;
}

/* =========================================================
공통
========================================================= */
/* 폰트 */
@font-face { font-family:"GmarketSans"; src:url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff") format("woff"); font-weight:300; font-style:normal; }
@font-face { font-family:"GmarketSansMedium"; src:url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff") format("woff"); font-weight:normal; font-style:normal; }
@font-face { font-family:"GmarketSans"; src:url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff") format("woff"); font-weight:bold; font-style:normal; }

/* 리셋 */
html { overflow-y:scroll; height:100%; min-width:320px; }
body { margin:0; padding:0; font-size:0.75em; background:var(--BodyColor); height:100%; font-family:var(--mainfont),var(--subfont),"Malgun Gothic",dotum,sans-serif; }
html, h1, h2, h3, h4, h5, h6, form, fieldset, img, figure { margin:0; padding:0; border:0; }
h1, h2, h3, h4, h5, h6 { font-size:1em; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
legend { position:absolute; font-size:0; line-height:0; text-indent:-9999em; overflow:hidden; }
label, input, button, select, img { vertical-align:middle; }
input, button { margin:0; padding:0; font-size:1em; }
button { cursor:pointer; }
input[type=text], input[type=password], input[type=submit], input[type=image], button { font-size:1em; -webkit-appearance:none; }
textarea, select { font-size:1em; }
textarea { border-radius:0; -webkit-appearance:none; }
select { margin:0; background:none; }
p { margin:0; padding:0; word-break:break-all; }
hr { display:none; }
pre { overflow-x:scroll; font-size:1.1em; }
a { color:#000; text-decoration:none; }
ul,li,dl,dt,dd { padding:0; margin:0; }
ul { list-style:none; }
*,:after,:before { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
/* 접근성 */
.sr-only { position:absolute !important; width:1px !important; height:1px !important; padding:0 !important; margin:-1px !important; overflow:hidden !important; clip:rect(0,0,0,0) !important; white-space:nowrap !important; border:0 !important; }

.inner { width:100%; max-width:var(--layoutwidth); margin:0 auto; padding:0 1em; }
.font_g { font-family:var(--mainfont),var(--subfont),"Malgun Gothic",dotum,sans-serif !important; }

/* 모션 */
.b_motion { transform:translateY(50px); opacity:.0; transition:transform 1s ease, opacity .5s; }
.b_motion1 { transition-delay:.0s !important; }
.b_motion2 { transition-delay:.3s !important; }
.b_motion3 { transition-delay:.6s !important; }
.b_motion4 { transition-delay:.9s !important; }
.b_motion5 { transition-delay:1.2s !important; }
.b_motion.motion { transform:translateY(0); opacity:1; }

